Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 07:51:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hala Bot:  Hi Hala ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553627591            11:39 AM, 25th Oct                   mayar                   Hi Hala,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:40 AM, 25th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:42 AM, 25th Oct                     hala                    Yes           11:43 AM, 25th Oct                     hala                    I have a return request for 2 shoes from shoemart           11:43 AM, 25th Oct                     hala                    Been open for so soong           11:43 AM, 25th Oct                     hala                    Noone bother to come and collect it           11:43 AM, 25th Oct                     hala                    And refund me my money           11:43 AM, 25th Oct                   mayar                   Could you please share your order number so that I can assist you further?           11:44 AM, 25th Oct                     hala                    Wait           11:45 AM, 25th Oct                     hala                             11:46 AM, 25th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:47 AM, 25th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           11:47 AM, 25th Oct                   mayar                   Could you please confirm is this your correct phone number 971553627591?           11:48 AM, 25th Oct                     hala                    Yes           11:48 AM, 25th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           11:49 AM, 25th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:49 AM, 25th Oct                     hala                    I expect that you fix ut today itself,  it is more than 2 months now so very inconvenience           11:49 AM, 25th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           11:50 AM, 25th Oct                     hala                    Ok           11:50 AM, 25th Oct                   mayar                   Is there anything else i can help you with           11:50 AM, 25th Oct                     hala                    No only fix that           11:50 AM, 25th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266452